[Elgg 1.8-1.12 & 2.X & 3.X: Lastlogin] v2.3.6

Release Notes

  • Elgg 2.3 or Elgg 3.x required at minimum,
  • Code cleanup and usage of API of Elgg 2.3.

Stats

  • Category: Misc
  • License: GNU General Public License (GPL) version 2
  • Updated: 2019-4-5
  • Downloads: 3695
  • Recommendations: 25

Other Projects

View iionly's plugins